@import url(default.css);

html, body {
	background-color:#EFEFEF;
	font-size:16px;
}

aside nav.main_nav li {
	float:none;
	width:100%;
}

aside nav.main_nav a {
	line-height:150%;
	text-align:left;
	padding-left:10px;
	font-size:18px;
}

aside nav.main_nav a:hover {
	background-color:rgba(255, 255, 255, 0.2);
}
